<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="source.css">
    <title>IDO</title>
</head>
<body>
    <header>
        <figure>
            <img src="./image/Logo-IDO.png" alt="logo de la marque IDO">
        </figure>
        <div>
            <input type="search" id="search" name="search" value="LA NOUVELLE REFORME DES RETRAITES" required>
            <figure>
                <img src="./image/next.png" alt="envoyer">
            </figure>
        </div>
        <section class="source">
            <div onclick="media()">
                <figure>
                    <figcaption>Média</figcaption>
                    <img src="./image/next.png" alt="Flèche de menu déroulant">
                </figure>
                <p id="mediaChecker" class="mediaNone">-Le Monde</p>
                <p class="mediaNone">-Le Figaro</p>
                <p class="mediaNone">-Le Canard Enchaîné</p>
            </div>
        </section>
    </header>
        <script>
                src="https://code.jquery.com/jquery-3.4.1.min.js"
			    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
                crossorigin="anonymous">

            function media() {
                    if (document.getElementById("mediaChecker").style.display == "none") {
                        document.getElementById("mediaChecker").style.display = "block";
        
                    } else {
                        document.getElementById("mediaChecker").style.display = "none";
                    }
                }
        </script>
</body>

</html>